
/*****************************************/

.blog {
	float: left;
	width: 100%;
	padding: 70px 0px 70px 0px;
	position: relative;
	background: url(../img/bg_home1.jpg) center top repeat;
}

.blog h1 {
	font-family: 'aminobold';
	color: #525258;
	font-size: 30px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 50px;
	margin-top: 50px;
	text-align: center;
}

.blog p {
	font-family: 'amino';
	color: #525258;
	float: left;
	width: 100%;
	font-size: 16px;
	text-align: justify;
	margin-bottom: 50px;
	margin-top: 0px;
	font-style: italic;
	line-height: 23px;
}

.blog .imagem_blog {
	float: left;
	width: 100%;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.redes_compartilhe a {
	border: solid #2F2F2F 1px;
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 10px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.redes_compartilhe a:hover {
	background: #2F2F2F
}

.redes_compartilhe a:hover i {
	color: #FFF;
}

.redes_compartilhe a i{
	color: #2F2F2F;
	font-size: 20px
}

.redes{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.redes .btn_voltar a{
	font-family: 'amino';
	color: #FFF;
	font-size: 15px;
	float: left;
	text-align: left;
	line-height: 22px;
	text-transform: uppercase;
	border: solid 1px #B6252C;
	padding: 10px 15px;
	background: #B6252C;
	font-style: italic;
	font-weight: bold;
}

.redes .btn_voltar a i{
	font-size: 13px;
	margin-right: 5px;
}